body {
    /*background: #336;*/ /*zm 9-24-2021 tfs29106*/
    background: #336; /* zm 9/30/2021 tfs29118 undone tfs29106 and add dynamic css load for UW pages*/
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
p
{
    margin: 0px;
    padding: 0px 0px 10px 0px;
}
a
{
    color: #528F4C;
}
a:hover
{
    color: #000;
}
.checkbox
{
    background: #fff;
    margin: 0px 5px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.checkBoxAlign
{
    padding-top: 1px;
}
* html .checkBoxAlign
{
    padding-top: 2px;
}
h3
{
    font-size: 14px;
    font-weight: bold;
    color: #528F4C;
    margin: 0px;
    padding: 0px;
}
.floatRight
{
    float: right;
}
.floatLeft
{
    float: left;
}

/* FONT SIZES */
.tiny
{
    font-size: 10px;
}
.small
{
    font-size: 11px;
}
.normal
{
    font-size: 12px;
}
.large
{
    font-size: 14px;
}
.exLarge
{
    font-size: 16px;
}
.megaLarge
{
    font-size: 18px;
}
/* ******************* */

/* FONT STYLES/COLORS */
.bold
{
    font-weight: bold;
}
.black
{
    color: #000;
}
.white
{
    color: #fff;
}
.yellow
{
    color: #ff0;
}
dkBlue
{
    color: #336;
}
.blue
{
    color: #47478D;
}
.dkGreen
{
    color: #3D633A;
}
.green
{
    color: #528F4C;
}
.ltGreen
{
    color: #F0FCE6;
}
.dkGrey
{
    color: #666;
}
.red
{
    color: #900;
}
.ltGrey
{
    color: #ccc;
}
/* ******************* */

/* BANNER AREA */
.bodyArea
{
    background: url(../Images/L2BannerTile.jpg) no-repeat;
    width: 756px;
    margin: 0px auto;
}
.logo
{
    float: left;
    padding-left: 10px;
}
.topSubMenu
{
    float: right;
    font-size: 11px;
    font-weight: bold;
    color: #999;
    margin: 22px 80px 0px 0px;
}
* html .topSubMenu
{
    margin: 22px 40px 0px 0px;
}
.topSubMenu a
{
    color: #999;
    text-decoration: none;
    margin: 0px;
    padding: 30px 5px 0px 5px;
}
.topSubMenu a:hover
{
    color: #336;
}
/* ************************* */

/* MAIN MENU */
.mainMenu
{
    clear: both;
    background: url(../Images/L1MenuBar.jpg) no-repeat;
    height: 25px;
    line-height: 25px;
    padding-left: 33px;
    text-align: center;
}
.mainMenu a
{
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding: 0px 30px 0px 0px;
}
.mainMenu a:hover
{
    color: #ff0;
}

.MImainMenuRight
{
    clear: both;
    background: url(../Images/L2MenuBar.jpg) no-repeat;
    height: 25px;
    line-height: 25px;
    padding-left: 33px;
    text-align: right;
}

.MImainMenuRight a
{
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding: 0px 30px 0px 0px;
}
.MImainMenuRight a:hover
{
    color: #ff0;
}


.mainMenuRight
{
    clear: both;
    background: url(../Images/L1MenuBar.jpg) no-repeat;
    height: 25px;
    line-height: 25px;
    padding-left: 33px;
    text-align: right;
}
.mainMenuRight a
{
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding: 0px 30px 0px 0px;
}
.mainMenuRight a:hover
{
    color: #ff0;
}
/* ******************* */

/* LOGIN FOCUS BOX */
.loginFocus
{
    float: left;
    background: url(../Images/LoginBoxTile.jpg) no-repeat;
    font-size: 11px;
    color: #fff;
    width: 162px;
    height: 117px;
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 33px;
}
.loginFocus a
{
    font-size: 12px;
    color: #fff;
}
.loginFocus a:hover
{
    color: #ff0;
}
.loginFocus span a
{
    font-size: 10px;
    color: #fff;
}
.loginFocus span a:hover
{
    color: #ff0;
}
.loginPad
{
    margin-bottom: 8px;
}
* html .loginPad
{
    margin-bottom: 3px;
}
.loginField
{
    font-size: 11px;
    color: #000;
    background: #eee;
    border: 1px solid #1c4219;
    width: 127px;
    height: 13px;
}

/* ***************** */


.bannerPhotoL1
{
    float: left;
    width: 555px;
    height: 142px;
}

/* CONTENT AREA */
.contentArea
{
    background: url(../Images/ContentTile.jpg) repeat-y;
    width: 100%;
}
.appContentArea
{
    background: url(../Images/ContentTile.jpg) repeat-y;
    width: 100%;
}
.contentBody
{
    font-size: 12px;
    color: #000;
    padding: 0px 5px 0px 24px;
}
.headerBar
{
    background: url(../Images/HeaderBar.jpg) no-repeat;
    margin: 0px 8px 15px 10px;
    padding: 2px 4px 2px 15px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.headerBarL2
{
    margin: 0px 8px 15px 10px;
    padding: 2px 4px 2px 15px;
    font-size: 14px;
    font-weight: bold;
    height: 19px;
    color: #47478D;
}
.headerArrow
{
    float: right;
    padding-right: 20px;
}
.contentText
{
    float: left;
    width: 362px;
    line-height: 1.4em;
}
.appContentText
{
    float: left;
    width: 362px;
    line-height: 1.7em;
}
.contentTextL2
{
    float: left;
    width: 539px;
    min-height: 360px;
    line-height: 1.4em;
}
* html .contentTextL2
{
    height: 360px;
}
.contentTextAccount
{
    /*	min-height: 360px; */
    line-height: 1.4em;
    padding: 0px 20px 0px 0px;
}
* html .contentTextAccount
{
    /*	height: 360px; */
}
ul.steps
{
    list-style: bullet;
    margin: 0px 0px 10px 30px;
    padding: 0px 0px 0px 0px;
}
.steps li
{
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 14px;
    font-weight: bold;
    color: #47478D;
}
ul.appSteps
{
    list-style: bullet;
    margin: 0px 0px 10px 30px;
    padding: 0px 0px 0px 0px;
}
.appSteps li
{
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 11px;
    font-weight: bold;
    color: #47478D;
}
/* **************** */

/* FEATURED PRODUCTS FOCUS BOX */
* html .focusBlocks
{
    height: 324px;
}
.focusContent
{
    background: url(../Images/FocusTile.jpg) repeat-y;
    font-size: 11px;
    color: #3D633A;
    margin: 0px 0px 0px 0px;
    padding: 10px;
}
.focusContent div
{
    margin: 0px;
    padding: 0px;
}
.focusContent .arrow
{
    float: right;
    margin: 2px 0px 0px 3px;
}
.focusContent div
{
    margin-top: 5px;
}
.focusContent div a
{
    font-size: 9px;
    color: #3D633A;
    text-decoration: none;
}
.focusContent div a:hover
{
    color: #900;
}

.focusHeaderBar
{
    background: url(../Images/FocusHeaderBar.jpg) no-repeat;
    width: 175px;
    min-height: 21px;
    line-height: 1.7em;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
* html .focusHeaderBar
{
    height: 21px;
}
/* *********************** */

/* FOOTER BAR */
.footer
{
    clear: both;
    background: url(../Images/FooterBar.jpg) no-repeat;
    width: 750px;
    height: 28px;
    line-height: 1.6em;
    padding-left: 33px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
* html .footer
{
    line-height: 1.6em;
}
.copyright
{
    float: left;
    font-size: 11px;
    color: #fff;
    padding-left: 20px;
}
.credits a
{
    float: right;
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    padding-right: 20px;
}
.credits a:hover
{
    color: #ff0;
}
/* ******************** */

/* FOCUS BOXES */

.focusBox1
{
    float: left;
    background: url(../Images/FocusBlock_StartHere.jpg) no-repeat;
    width: 157px;
    height: 157px;
    margin: 0px 0px 10px 20px;
    padding: 0px 0px 0px 0px;
    font-family: Garamond, Times Roman, serif;
    font-weight: bold;
    font-size: 20px;
    font-style: italic;
    color: #fff;
    text-align: center;
}

/* Track-It#112780 03/30/2009 RK */
.focusBox1Div
{
    float: left;
    width: 157px;
    height: 157px;
    margin: 0px 0px 0px 20px;
    padding: 0px 0px 0px 0px;
    font-family: Garamond, Times Roman, serif;
    font-weight: bold;
    font-size: 0px;
    font-style: italic;
    color: #fff;
    text-align: center;
}
.MIfocusBox1Div
{
    float: left;
    width: 157px;
    height: 157px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: Garamond, Times Roman, serif;
    font-weight: bold;
    font-size: 0px;
    font-style: italic;
    color: #fff;
    text-align: center;
}
.focusBox1Logged
{
    float: left;
    background: url(../Images/FocusBlock_Green.jpg) no-repeat;
    width: 157px;
    height: 157px;
    margin: 0px 0px 10px 20px;
    padding: 0px 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    font-style: normal;
    color: #fff;
    text-align: center;
    line-height: 1.5em;
}
.focusBox1Logged h1
{
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    margin: 0px;
    padding: 10px 0px 10px 0px;
}
.focusBox2
{
    float: left;
    background: url(../Images/FocusBlockPhoto.jpg) no-repeat;
    width: 157px;
    height: 157px;
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 10px 0px;
}
.focusBox2HCC
{
    float: left;
    background: url(../Images/FocusBlockPhotoHCC.jpg) no-repeat;
    width: 157px;
    height: 157px;
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 10px 0px;
}

.focusBox3
{
    float: left;
    background: url(../Images/FocusBlock_Blue.jpg) no-repeat;
    width: 157px;
    height: 157px;
    margin: 0px 0px 0px 20px;
    padding: 0px 0px 0px 0px;
    text-align: center;
}

.focusBox3 h1
{
    font-size: 10px;
    color: #ff0;
    margin: 0px;
    padding: 15px 0px 0px 0px;
}
.focusBox3 h2
{
    font-size: 16px;
    font-weight: bold;
    color: #ff0;
    margin: 0px;
    padding: 0px 0px 5px 0px;
}
.focusBox3 a
{
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
.focusBox3 a:hover
{
    color: #ff0;
}
.MIfocusBox3
{
    float: left;
    background: url(../Images/FocusBlock_Blue.jpg) no-repeat;
    width: 157px;
    height: 157px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: center;
}
.MIfocusBox3 h1
{
    font-size: 10px;
    color: #ff0;
    margin: 0px;
    padding: 15px 0px 0px 0px;
}
.MIfocusBox3 h2
{
    font-size: 16px;
    font-weight: bold;
    color: #ff0;
    margin: 0px;
    padding: 0px 0px 5px 0px;
}
.MIfocusBox3 a
{
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
.MIfocusBox3 a:hover
{
    color: #ff0;
}
.focusBox3Logged
{
    float: left;
    background: url(../Images/FocusBlock_Blue.jpg) no-repeat;
    width: 157px;
    height: 157px;
    margin: 0px 0px 10px 20px;
    padding: 0px 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    font-style: normal;
    color: #fff;
    text-align: center;
    line-height: 1.5em;
}
.focusBox3Logged h1
{
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    margin: 0px;
    padding: 10px 0px 10px 0px;
}
.focusBox3Logged ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 30px;
}
.focusBox4
{
    float: left;
    background: url(../Images/FocusBlock_DidYouKnow.jpg) no-repeat;
    width: 157px;
    height: 157px;
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 0px 0px;
}
.focusBox4 .text
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: #fff;
    text-align: center;
    padding: 40px 0px 0px 0px;
}
.focusBox5
{
    float: left;
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 0px 0px;
}
.StepContentTop
{
    background: url(../Images/AppContentBoxTop.jpg) no-repeat;
    width: 539px;
    height: 8px;
}
.StepContentTile
{
    background: url(../Images/AppContentBoxTile.jpg) repeat-y;
}
* html .StepContentTile
{
    height: 309px;
}
.StepContentBlock
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
}
.StepContentBlock h2
{
    font-size: 14px;
    font-weight: bold;
    color: #5148A5;
    margin: 0px;
    padding: 0px 0px 3px 0px;
}
.StepContentBlock span
{
    line-height: 1em;
}
.StepContentBtm
{
    background: url(../Images/AppContentBoxBtm.jpg) no-repeat;
    width: 539px;
    height: 8px;
}
.Step1Tab
{
    background: url(../Images/StepTabs/Step_1.jpg) no-repeat;
    width: 539px;
    height: 19px;
}
.tabLinkfirst
{
    float: left;
    display: block;
    padding: 0px 0px 0px 15px;
    margin: 0px;
}
.tabLink
{
    float: left;
    display: block;
    padding: 0px 0px 0px 4px;
    margin: 0px;
}
.Step2Tab
{
    background: url(../Images/StepTabs/Step_2.jpg) no-repeat;
    width: 539px;
    height: 19px;
}
.Step3Tab
{
    background: url(../Images/StepTabs/Step_3.jpg) no-repeat;
    width: 539px;
    height: 19px;
}
.Step4Tab
{
    background: url(../Images/StepTabs/Step_4.jpg) no-repeat;
    width: 539px;
    height: 19px;
}
.Step5Tab
{
    background: url(../Images/StepTabs/Step_5.jpg) no-repeat;
    width: 539px;
    height: 19px;
}
.Step6Tab
{
    background: url(../Images/StepTabs/Step_6.jpg) no-repeat;
    width: 539px;
    height: 19px;
}
.StepCheckoutTab
{
    background: url(../Images/StepTabs/Step_Checkout.jpg) no-repeat;
    width: 539px;
    height: 19px;
}
.StepThankYou
{
    background: url(../Images/StepTabs/Step_Checkout.jpg) no-repeat;
    width: 539px;
    height: 19px;
}
#Step1
{
    display: block;
}
#Step2, #Step3, #Step4, #Step5, #Step6, #StepCheckout, #StepThankYou
{
    display: block;
}
.LearnMoreFocusTop
{
    background: url(../Images/LearnMoreBoxTop.gif) no-repeat;
}
.learnMoreFocus
{
    background: url(../Images/LearnMoreBoxTile.gif) repeat-y;
    min-height: 150px;
    margin: 0px 0px 0px 0px;
    padding: 5px 10px 5px 12px;
}
* html .learnMoreFocus
{
    height: 150px;
}
.learnMoreFocus p
{
    font-size: 11px;
}
.LearnMoreFocusBtm
{
    background: url(../Images/LearnMoreBoxBtm.gif) no-repeat;
}
.stepsInput
{
    border: 1px solid #4A4683;
    background: #fff;
    font-size: 11px; /*	text-indent: 2px; */
    color: #000;
}
.calendarIcon
{
    padding-left: 5px;
    padding-top: 4px;
}
* html .calendarIcon
{
    float: right;
    padding-right: 45px;
    padding-top: 4px;
}
#AddEvent
{
    display: block;
}
#AddEventDetails
{
    display: none;
}
#Step4Content
{
    display: block;
}
#Step4ContentNotices
{
    display: none;
}
#Step5Event, #Step5Event2
{
    display: block;
}
#Step5EventDetails, #Step5EventDetails2
{
    display: none;
}
.textarea
{
    border: 1px solid #336;
    background: #fff;
    font-size: 11px;
    color: #000;
    text-indent: 2px;
    margin: 0px;
    padding: 0px;
}
.statementText
{
    font-family: Arial, helvetica, sans-serif;
    background: #fff;
    padding: 2px;
    width: 380px;
    font-size: 10px;
    color: #000;
    width: 359px;
}

.TermsText
{
    font-family: Arial, helvetica, sans-serif;
    padding: 2px;
    width: 380px;
    font-size: 10px;
    color: #000;
    width: 359px;
}
.colorHeaderBar
{
    background: #494591;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    margin: 0px;
    padding: 2px 4px 2px 4px;
    line-height: 1.5em;
}
.inputField
{
    background: #fff;
    border: 1px soild #A5ACB2;
    font-size: 11px;
    color: #000;
    text-indent: 2px;
}
.focusViewAll
{
    padding: 10px 10px 0px 0px;
}
.focusViewAll a
{
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
.focusViewAll a:hover
{
    font-size: 11px;
    font-weight: bold;
    color: #ff0;
    text-decoration: none;
}
.divBar
{
    border-right: 1px solid #fff;
}
.appHeaderBar
{
    background: #ccc;
    font-size: 11px;
    font-weight: bold;
    color: #666;
}
.appHeaderBar th
{
    padding-left: 3px;
}
.whiteBar
{
    background: #fff;
    font-size: 11px;
    margin: 0px;
    padding: 2px;
}
.whiteBar td
{
    padding-left: 5px;
}
.greyBar
{
    background: #eee;
    font-size: 11px;
    margin: 0px;
    padding: 2px;
}
.greyBar td
{
    padding-left: 5px;
}
.step6UL
{
    color: #666;
    padding: 0px 0px 0px 10px;
    margin: 0px;
}
* html .step6UL
{
    color: #666;
    margin: 0px 0px 0px 10px;
    padding: 0px;
}
.sortArrow
{
    padding-right: 3px;
}
.scrollbig
{
    border-right: #666 1px solid;
    border-top: #666 1px solid;
    padding-left: 3px;
    padding-bottom: 8px;
    overflow: auto;
    border-left: #666 1px solid;
    width: 380px;
    padding-top: 8px;
    border-bottom: #666 1px solid;
    height: 100px;
    background-color: #ccc;
}
.scrollbig1
{
    border-right: #666 1px solid;
    border-top: #666 1px solid;
    padding-left: 3px;
    padding-bottom: 8px;
    overflow: auto;
    border-left: #666 1px solid;
    width: 420px;
    padding-top: 8px;
    border-bottom: #666 1px solid;
    height: 100px;
    background-color: #ccc;
}
.noscrollbig1
{
    border-right: 0px solid;
    border-top: 0px solid;
    padding-left: 3px;
    padding-bottom: 8px;
    border-left: 0px solid;
    width: 425px;
    padding-top: 8px;
    border-bottom: 0px solid;
    height: 120px;
    background-color: #ccc;
}
.noscrollbig
{
    border-right: 0px solid;
    border-top: 0px solid;
    padding-left: 3px;
    padding-bottom: 8px;
    border-left: 0px solid;
    width: 385px;
    padding-top: 8px;
    border-bottom: 0px solid;
    height: 120px;
    background-color: #ccc;
}

.DidYouKnowFocus
{
    background: url(../Images/LearnMoreBoxTile.gif) repeat-y;
    margin: 0px 0px 0px 0px;
    padding: 10px 25px 0px 20px;
    font-size: 12px;
    font-weight: bold;
    color: #47478D;
    line-height: 1.5em;
}
.Blackline
{
    border-bottom: 1px solid #336;
}
/*RK 07/21/2009 Fixed Gridview headers Track-It#129172 */
.gvFixedHeader
{
    font-weight: bold;
    position: relative;
}


.ValTextErr
{
    background-color: #ff6666;
}

.CollapsiblePanel
{
    background-color: #a4bbf7;
    font-size: 11px;
    color: #000000;
    margin: 0px;
    padding: 2px 0px 3px 0px;
    vertical-align: bottom;
}

.CmdButton1
{
    color: #585584;
    font-size: 9pt;
    font-family: Arial;
    font-weight: bold;
}

.panleUpdate
{
    color: #585584;
    font-size: 9pt;
    font-family: Arial;
    font-weight: bold;
    height: 50px;
    width: 225px;
    background-color: #FFFFFF;
    border-color: #D6DBEB;
    border-style: Solid;
    border-width: 1px;
}

.ReqField
{
    font-weight: bold;
    font-size: 15px;
    color: #ff0000;
}
.MIQuickQuoteBox
{
    float: left;
    background: url(../Images/MI/MIQuickQuoteBox.jpg) no-repeat;
    width: 175px;
    height: 328px;
    margin: 0px 0px 0px 3px;
    padding: 0px 0px 0px 0px;
    text-align: center;
    color: Blue;
}
.MIPageHeader
{
    color: #46468C;
    font-size: 15pt;
    font-family: Arial;
    font-weight: bold;
}

.MIPageContentLabel
{
    color: #46468C;
    font-size: 10pt;
    font-family: Arial;
    font-weight: bold;
    line-height: 1.5em;
}
.MIPageContent
{
    color: #46468C;
    font-size: 10pt;
    font-family: Arial;
    line-height: 1.5em;
}
.MIQuickQuoteContentText
{
    color: #46468C;
    font-size: 10pt;
    font-family: Arial;
}
.right
{
    text-align: right;
}

.TextBoxHeight
{
    height: 13px;
}
